WebService-SagawaKyubin

Prerequisites

WebService-SagawaKyubin declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.63125.71
Test::More0Test-Simple-1.001008128.57
WWW::Mechanize1.22WWW-Mechanize-1.73131.43
Web::Scraper0Web-Scraper-0.38128.57
YAML0YAML-1.13125.71
version0version-0.9909128.57

WebService-SagawaKyubin declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714